
Application: gvSIG desktop - gvSIG bugs #1891
Connecting to a spatial database temporarily freezes the UI
06/03/2013 03:09 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Database
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: PDVSA Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When connecting to a spatial database, the application UI freezes until the connection is done or a timeout is thrown.

History
#1 - 01/03/2014 01:45 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Probably same as #2160

#2 - 01/13/2014 09:28 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/28/2014 09:32 AM - Álvaro Anguix
- Status changed from Fixed to Closed
